.cssinfo_ACE, .cssinfo_PIC1, .cssinfo_PIC2, .cssinfo_PIC3, .cssinfo_PIC4, .cssinfo_PIC5, .cssinfo_QUEEN, .cssinfo_SCAT, .cssinfo_TEN, .cssinfo_WILD, .cssinfo_box1, .cssinfo_box1small, .cssinfo_box2, .cssinfo_box2small, .cssinfo_box3, .cssinfo_box3small, .cssinfo_box4, .cssinfo_box4small, .cssinfo_btn_Close_normal, .cssinfo_btn_Play_normal, .cssinfo_cards, .cssinfo_characters_left, .cssinfo_characters_right, .cssinfo_gamble, .cssinfo_jackpot_feature, .cssinfo_jackpot_grid, .cssinfo_jackpot_label, .cssinfo_pot_babies, .cssinfo_royals, .cssinfo_scatter_label, .cssinfo_scatter_label2, .cssinfo_splash_logo, .cssinfo_splash_paylinesHor, .cssinfo_splash_paylinesVer, .cssinfo_wild_label, .cssinfo_wild_label2  {
	background-image: url('pack.png');
	background-repeat: no-repeat;
}

.cssinfo_ACE{width:200px;height:200px;background-position:-1740px -1824px}
.cssinfo_PIC1{width:200px;height:200px;background-position:-1015px -992px}
.cssinfo_PIC2{width:200px;height:200px;background-position:-411px -318px}
.cssinfo_PIC3{width:200px;height:200px;background-position:-411px -116px}
.cssinfo_PIC4{width:200px;height:200px;background-position:-613px -320px}
.cssinfo_PIC5{width:200px;height:200px;background-position:-613px -118px}
.cssinfo_QUEEN{width:200px;height:200px;background-position:-1015px -790px}
.cssinfo_SCAT{width:200px;height:200px;background-position:-815px -320px}
.cssinfo_TEN{width:200px;height:200px;background-position:-815px -118px}
.cssinfo_WILD{width:200px;height:200px;background-position:-867px -543px}
.cssinfo_box1{width:510px;height:214px;background-position:-1228px -1810px}
.cssinfo_box1small{width:408px;height:171px;background-position:-1228px -1637px}
.cssinfo_box2{width:510px;height:214px;background-position:-503px -1112px}
.cssinfo_box2small{width:408px;height:171px;background-position:-1px -347px}
.cssinfo_box3{width:510px;height:214px;background-position:-503px -896px}
.cssinfo_box3small{width:408px;height:171px;background-position:-1px -174px}
.cssinfo_box4{width:510px;height:214px;background-position:-1px -520px}
.cssinfo_box4small{width:408px;height:171px;background-position:-1px -1px}
.cssinfo_btn_Close_normal{width:320px;height:118px;background-position:-1409px -1294px}
.cssinfo_btn_Play_normal{width:261px;height:95px;background-position:-411px -19px}
.cssinfo_cards{width:397px;height:149px;background-position:-503px -745px}
.cssinfo_characters_left{width:500px;height:643px;background-position:-1px -1381px}
.cssinfo_characters_right{width:500px;height:643px;background-position:-1px -736px}
.cssinfo_gamble{width:550px;height:300px;background-position:-503px -1328px}
.cssinfo_jackpot_feature{width:352px;height:211px;background-position:-1055px -1194px}
.cssinfo_jackpot_grid{width:352px;height:221px;background-position:-513px -522px}
.cssinfo_jackpot_label{width:203px;height:50px;background-position:-674px -66px}
.cssinfo_pot_babies{width:352px;height:221px;background-position:-1055px -1407px}
.cssinfo_royals{width:352px;height:221px;background-position:-1409px -1414px}
.cssinfo_scatter_label{width:203px;height:50px;background-position:-674px -14px}
.cssinfo_scatter_label2{width:203px;height:50px;background-position:-1740px -1772px}
.cssinfo_splash_logo{width:723px;height:394px;background-position:-503px -1630px}
.cssinfo_splash_paylinesHor{width:315px;height:50px;background-position:-1409px -1242px}
.cssinfo_splash_paylinesVer{width:315px;height:50px;background-position:-1409px -1190px}
.cssinfo_wild_label{width:203px;height:50px;background-position:-879px -66px}
.cssinfo_wild_label2{width:203px;height:50px;background-position:-879px -14px}

